@font-face {
    font-family: 'Calibri';
    src: url('../fonts/calibri.eot');    
    src: local('Calibri'), url(../fonts/calibri.ttf) format("opentype");
}
@font-face {
    font-family: 'Calibri Bold';
    src: url('../fonts/calibrib.eot');    
    src: local('Calibri bold'), url(../fonts/calibrib.ttf) format("opentype");
}
textarea {
font-family: 'Calibri', Arial, Helvetica, sans-serif;
color: #333333;
background-color: #e4e4e4;
font-size: 14px;
border:0;
}
select { 
font-family: 'Calibri', Arial, Helvetica, sans-serif;
color: #333333;
background-color: #e4e4e4;
font-size: 14px;
border:0;
}
input { 
font-family: 'Calibri', Arial, Helvetica, sans-serif;
font-weight: bold;
color: #333333;
background-color: #e4e4e4;
border:0;
font-size: 14px;
border-style:groove;
}
img {border: 0;}
body {
background-image: url(/img/fonsrepeat.jpg);
background-color: #e4e4e4;
background-repeat: repeat-x;
background-attachment: fixed;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family: 'Calibri', Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
text-align: left;
table-align: center;
}
td {valign:top;align:left;}
a {
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #ffffff;
	background-color: #000000;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.fons_taula {
	background-color: #ffffff;
}
.negretaentrada {
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.granentrada {
	color: #C28686;
	font-size: 24px;
	font-weight: bold;
}
.petito {
	font-size: 9px;
}
.titol {
	color: #ffffff;
	background-color:#C28686;
	font-size: 24px;
	font-weight: bold;
}
.text16 {
	font-size: 18px;
}
.text16n {
	font-size: 18px;
	font-weight: bold;
	background-color: #ffffff;
}